@charset "utf-8";
/*------基本CSS（PC用記述記載）------*/
/* 共通CSS */
#lifeplus {
    font-size: 16px;
    color: #000000;
}

#lifeplus a{
    text-decoration: none;
	color: #000000;
}

#lifeplus img{
    width: 100%;
    height: auto;
}

#lifeplus .navi1 li:hover, #lifeplus .itemImg2:hover, #lifeplus .button1:hover,#lifeplus .brandTop a:hover{
    opacity: 0.75;
}

/* FV */
#lifeplus .fvBnr {
    margin-bottom: 40px;
}

#lifeplus .fvBnr .spBnr {
    display: none;
}

#lifeplus .fvBnr .fvText {
    text-align: center;
    font-size: 18px;
    color: #6c574d;
    font-weight: bold;
    line-height: 28px;
}

/* naviパターン1(１列+背景あり) */
#lifeplus .navi1{
    display: flex;
    justify-content: center;
    width: 92%;
    flex-wrap: wrap;
    margin: 0 auto 70px;
}

#lifeplus .navi1 li{
    text-align: center;
    position: relative;
    margin: 0 10px 2% 0;
    width: 27.5%;
    background-color: #f0f0f0;
	border-radius: 10px;
}


#lifeplus .navi1 li a {
    display: block;
    color: #602D1D!important;
    font-size: 15px;
    line-height: 1.6;
    padding: 15px 0 30px;
}

#lifeplus .navi1 li a span{
	font-size: 22px;
}

#lifeplus .navi1 li::after{
    content: '';
    width: 10px;
    height: 10px;
    border-top: solid 1px #602D1D;
    border-right: solid 1px #602D1D;
    transform: rotate(135deg);
    position: absolute;
    left: 50%;
    bottom: 13%;
}

/* 見出しパターン2（背景なし+テキスト）*/
#lifeplus .subTtle2 {
    font-size: 36px;
    text-align: center;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 30px;
    color: #602D1D;
}

#lifeplus .subTtle2Text {
    text-align: center;
	margin-bottom: 30px;
	font-size: 18px;
}

#lifeplus .itemList .itemname {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
	font-size: 14px;
	margin-top: 2px;
}

#lifeplus .itemList .price_info {
    margin-top: 3px;
}

#lifeplus .itemList .saleprice {
    margin-top: 3px;
    display: block;
	color: #fb0000;
}

#lifeplus .itemList .price {
    font-size: 17px;
}

#lifeplus .itemList .price:after {
    content: '（税込）';
    font-size: 10px;
}

#lifeplus .itemList .star {
    display: flex;
    align-items: center;
	line-height: 1.1;
	margin-top: 4px;
}

#lifeplus .itemList .star img {
    width: 13px;
}

#lifeplus .itemList .review_count {
    font-size: 12px;
    margin-left: 8px;
}

#lifeplus .boxlink_sold .copy {
    display: none;
}
#lifeplus .itemList .itemList2 .itemSpec2 {
    margin-top: 0;
}
#lifeplus .itemList .price_down {
    color: #fb0000;
    padding: 2px 0;
    display: block;
    font-size: 12px;
}

/*　商品陳列　パターン2 */		
#lifeplus .itemList {
    margin-bottom: 120px;
}

#lifeplus .itemList .itemList2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#lifeplus .itemList .itemList2 li {
    width: 24%;
    margin: 0 13px 30px 0;
}

#lifeplus .itemList .itemList2 li:nth-child(4n) {
    margin-right: 0;
}

#lifeplus .itemList .itemList2 .copy {
    font-size: 14px;
    line-height: 1.3;
    padding: 8px;
	height: 55px;
	letter-spacing: 1px;
	background-color: #f0f0f0;
    margin: 0;
    box-sizing: initial;
}

#lifeplus .itemList .itemList2 .itemSpec2 {
    margin-top: 10px;
}

/*　カテゴリ　*/
#lifeplus .category {
    border: 1px solid #d5d5d5;
    width: 1000px;
    box-sizing: border-box;
    padding: 30px;
    margin-bottom: 70px;
}
#lifeplus .category .categorytext, #lifeplus .other .othertext {
    text-align: center;
    font-size: 26px;
    margin-bottom: 10px;
}
#lifeplus .category .leftul {
    display: flex;
    flex-wrap: wrap;
}
#lifeplus .category .leftul > li {
    width: 23.5%;
    margin-right: 2%;
}
#lifeplus .category .leftul > li:nth-of-type(4n) {
    margin-right: 0;
}
#lifeplus .category .leftul > li h3 {
    font-weight: bold;
    background-color: #f1f1f1;;
}
#lifeplus .category .leftul > li h3 a {
    font-size: 16px;
    font-weight: bold;
    display: block;
    padding: 10px;
}
#lifeplus .category .leftul .scateAll {
    font-size: 14px;
    padding: 10px 5px;
}
#lifeplus .category .leftul .scateAll li {
    margin-bottom: 5px;
}
#lifeplus .category .leftul .scateAll .scate > li:first-of-type {
    display: none;
}
#lifeplus .category .leftul .left_mcate .scate h4 {
    font-size: 0.9rem;
}
#lifeplus .category .leftul .scateAll li a:hover,
#lifeplus .category .leftul > li h3 a:hover{
    text-decoration: underline;
}


/*　画像陳列 パターン1（1列）*/	
#lifeplus .other{
    margin-bottom: 70px;
}
#lifeplus .other .imgContainer1{
    display: flex;
    justify-content: space-between;
}
#lifeplus .other .imgContainer1 li {
    width: 23%;
	margin-bottom: 30px;
}

/*　ブランドトップへ戻る　*/	
#lifeplus .brandTop {
    width: 42%;
    text-align: center;
    font-size: 16px;
    line-height: 2;
    position: relative;
    margin: 30px auto 60px;
}

#lifeplus .brandTop a {
    display: block;
    padding: 6px 15px;
    border: 1px solid #333;
    background-color: #000;
}


/*------横幅が520px以下CSS（SP用記述記載）------*/
@media screen and (max-width: 520px) {
/* 共通CSS */
#lifeplus{
    width: 100%;
    margin: 0 auto;
    max-width: 750px;
}

#lifeplus br {
    display: none;
  }
  #lifeplus .navi1 li:hover, #lifeplus .itemImg2:hover, #lifeplus .button1:hover{
    opacity: 1;
}

/* FV */
#lifeplus .fvBnr {
    margin-bottom: 30px;
}

#lifeplus .fvBnr .spBnr {
    display: block;
}

#lifeplus .fvBnr .pcBnr {
    display: none;
}

#lifeplus .fvBnr .fvText {
    margin: 30px 15px 0;
	font-size: 15px;
    line-height: 1.8;
    text-align: left;
}

#lifeplus .fvBnr .fvText br{
    display: none;
}

/* naviパターン1(１列+背景あり) */
#lifeplus .navi1{
    width: 96%;
    margin: 0 auto 12%;
}

#lifeplus .navi1 li{
    width: 30%;
    margin: 3% 1% 0;
    border-radius: 7px;
}

#lifeplus .navi1 li br{
	display: block;
}

#lifeplus .navi1 li a {
    font-size: 11px;
    padding: 12px 0 25px;
    line-height: normal;
}

#lifeplus .navi1 li a span{
	font-size: 15px;
}

#lifeplus .navi1 li::after{
    left: 45%;
    bottom: 13%;
}

/* 見出しパターン2（背景なし+テキスト）*/
#lifeplus .subTtle2 {
    font-size: 32px;
    margin-bottom: 20px;
    letter-spacing: 5px;
    line-height: initial;
}

#lifeplus .subTtle2Text {
	margin: 0 5% 10%;
	font-size: 14px;
}

/* 商品陳列　共通CSS */
#lifeplus .itemList .itemname {
    font-size: 13px;
    line-height: 15px;
	margin: 4% 0 0 0;
}

#lifeplus .itemList .salepricebox {
    margin-top: 3px;
    display: block;
	color: #fb0000;
}

#lifeplus .price_down {
    color: #fb0000;
    padding: 3px 0;
    display: block;
    font-size: 12px;
}

#lifeplus .itemList .price {
    font-size: 14px;
    margin: 0;
}

#lifeplus .itemList .price:before {
    content: '￥';
    font-size: 14px;
}

#lifeplus .itemList .star img {
    width: 12px;
}

#lifeplus .itemList .review_count {
    font-size: 10px;
    margin-left: 0;
}

#lifeplus .itemList li {
    position: relative;
}

/* ↓商品陳列 ↓ */
#lifeplus .itemList{
    margin-bottom: 30%;
}

#lifeplus .itemList .itemList2 {
    justify-content: space-between;
}

#lifeplus .itemList .itemList2 li {
    width: 49%;
    margin: 0 0 8% 0;
}
#lifeplus .itemList .itemList2 li:nth-child(4n) {
    margin-right: intial;
}

#lifeplus .itemList .itemList2 .copy{
    padding: 10px;
    height: 70px;
    font-size: 11px;
    line-height: normal;
    letter-spacing: initial;
    margin: 0;
}
#lifeplus .itemList .itemList2 .itemSpec2 {
    margin-top: 0;
}

/*　画像陳列 パターン1（1列）*/	
#lifeplus .other{
	margin-bottom: 10%;
}
#lifeplus .other .imgContainer1 {
    flex-wrap: wrap;
    margin: 0 2%;
}
#lifeplus .other .imgContainer1 li {
    width: 49%;
    margin-bottom: 5%;
}
#lifeplus .other .imgContainer1 p {
    font-size: 14px;
    line-height: 1.4;
    margin: 10px 7px 7px;
}

/*　カテゴリ*/
#lifeplus .category {
    width: 100%;
    background-color: #f2f2f2;
    padding: 0 5% 5%;
	margin-bottom: 10%;
}

#lifeplus .category .categorytext, #lifeplus .other .othertext{
    text-align: center;
    font-size: 20px;
    padding: 5% 0;
}

#lifeplus .category .leftul {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid #dbdbdb;
    background-color: #fff;
    overflow: hidden;
    border-right: 1px solid #dbdbdb;
    border-left: 1px solid #dbdbdb;
    width: 100%;
}

#lifeplus .category .leftul .left_mcate {
    width: 50%;
    box-sizing: border-box;
    font-size: 13px;
    margin: 0;
}
#lifeplus .category .leftul .left_mcate.single {
    height: 51px;
}
#lifeplus .category .leftul .left_mcate:nth-of-type(even) h3{
    border-right-width: 0;
}
#lifeplus .category .leftul .left_mcate:nth-of-type(even) .scateAll {
    margin-left: -100%;
}
#lifeplus .category .leftul .left_mcate:nth-of-type(odd):last-of-type {
    width: 100%;
    border-bottom: 1px solid #dbdbdb;
}
#lifeplus .category .leftul .left_mcate:nth-of-type(odd):last-of-type .scate {
    border-top: 1px solid #dbdbdb;
}
#lifeplus .category .leftul .left_mcate:nth-of-type(odd):last-of-type h3 {
    border-bottom-width: 0;
    border-right-width: 0;
}
#lifeplus .category .leftul .left_mcate:nth-of-type(odd):last-of-type.active h3 {
    border-bottom-width: 0;
}
#lifeplus .category .leftul .left_mcate:last-of-type,
#lifeplus .category .leftul .left_mcate:nth-of-type(odd):nth-last-of-type(2) {
    border-bottom-width: 0;
}
#lifeplus .category .leftul .left_mcate:last-of-type .scate {
    border-bottom: 0;
}
#lifeplus .category .leftul .left_mcate.active .scateAll {
    opacity: 1;
}
#lifeplus .category .leftul .left_mcate .mCate {
    padding: 0 13% 0 10px;
    line-height: 1.3;
    height: 50px;
    display: flex;
    align-items: center;
	position: relative;
	border: 0 solid #dbdbdb;
    border-right-width: 1px;
    border-bottom-width: 1px;
    background-color: #fff;
    margin: 0;
}
#lifeplus .category .leftul .mCate:after {
    content: "";
    height: 7px;
    width: 7px;
    position: absolute;
    top: calc(50% - 3px);
    right: 11px;
    border-top: 2px solid #999;
    border-right: 2px solid #999;
    transform: rotate(135deg);
	transition: all 0.2s;
}
#lifeplus .category .leftul .single .mCate:after {
    transform: rotate(45deg);
}
#lifeplus .category .leftul .active .mCate:after {
    transform: rotate(-45deg);
    transition: all 0.2s;
}
#lifeplus .category .leftul .left_mcate:not(.single) .mCate a {
    pointer-events:none;
    font-weight: normal;
    font-size: 0.9rem;
}
#lifeplus .category .leftul .left_mcate .scateAll {
    display: none;
	width: 100vw;
    opacity: 0;
}
#lifeplus .category .leftul .left_mcate .scate {
    display: grid;
    grid-template-columns: 1fr 1fr;
	width: 100vw;
	max-width: 750px;
	border-bottom: 1px solid #dbdbdb;
    width: 90vw;
	border-bottom: 0;
	max-width: 675px;
}
#lifeplus .leftCorner .leftul .left_mcate .scate .left_scate:last-of-type,
#lifeplus .leftCorner .leftul .left_mcate .scate .left_scate:nth-last-of-type(2):nth-of-type(odd) {
    border-bottom-width: 0;
}
#lifeplus .category .leftul .left_mcate .scate .left_scate {
    width: 100%;
    height: 50px;
    box-sizing: border-box;
	display: flex;
    align-items: center;
	padding: 0 13% 0 10px;
	position: relative;
    max-width: 750px;
	border: 0 solid #dbdbdb;
    border-right-width: 1px;
    border-bottom-width: 1px;
    margin: 0;
}
#lifeplus .category .leftul .left_mcate .scate .left_scate:nth-of-type(even) {
    border-right-width: 0;
}
#lifeplus .category .leftul .left_mcate .scate .left_scate:after {
    content: "";
    height: 7px;
    width: 7px;
    position: absolute;
    top: calc(50% - 3px);
    right: 11px;
    border-top: 1px solid #b3b3b3;
    border-right: 1px solid #b3b3b3;
    transform: rotate(45deg);
}
#lifeplus .category .leftul .left_mcate .scate .left_scate {
    max-width: 750px;
}
#lifeplus .category .leftul .left_mcate .scate .left_scate:nth-of-type(odd):last-of-type {
    position: relative;
}
#lifeplus .category .leftul .left_mcate .scate .left_scate:nth-of-type(odd):last-of-type:before {
    content: "";
	display: block;
	width: 101%;
	transform: none;
	border-bottom: 1px solid #dbdbdb;
	border-top: 0;
	border-right: 0;
	position: absolute;
	top: 100%;
	right: -101%;
}
#lifeplus .category .categoryCorner{
	margin-bottom: 0;
}
#lifeplus .category .leftul > li h3 a{
    padding: 0;
}
#lifeplus .category .leftul .scateAll{
    padding: 0;
}
#lifeplus .category .leftul .scateAll .scate > li:first-of-type {
    display: flex;
}
#lifeplus .category .leftul .left_mcate .scate h4 {
    margin: 0;
}

/*　ブランドトップへ戻る　*/
#lifeplus .brandTop {
    font-size: 14px;
}

#lifeplus .brandTop a {
    padding: 8px 10px;
}


}